{
	"CFGRoot":{
		"Account1":"Account1.json",
		"Account2":"Account2.json",
		"Account3":"Account3.json",
		"Account4":"Account4.json",

		"Network_Basic":"Network_Basic.json",
		"Network_Advanced":"Network_Advanced.json",
		"LineKey":"LineKey.json",
		"ProgrammableKey":"ProgrammableKey.json",
		"EXPKey":"EXPKey.json",
		"Preference":"Preference.json",
		"Features":"Features.json",
		"BLFSettings":"BLFSettings.json",
		"DateTime":"DateTime.json",
		"Tones":"Tones.json",
		"SMS":"SMS.json",
		"ActionURL":"ActionURL.json",
		"SoftkeyLayout":"SoftkeyLayout.json",
		"TR069":"TR069.json",
		"RemotePhonebook":"RemotePhonebook.json",
		"LDAP":"LDAP.json",
		"NetworkDirectory":"NetworkDirectory.json",
		"MulticastPaging":"MulticastPaging.json",
		"Password":"Password.json",
		"Upgrade":"Upgrade.json",
		"AutoProvision":"AutoProvision.json",
		"Configuration":"Configuration.json",
		"CA":"CA.json"
	}
}